"""WizardKit: Embedded Python helper.

This saves the keystrokes needed to fix the path and import wk. To use:
python.exe -i embedded_python_env.py
"""
# vim: sts=2 sw=2 ts=2

import wk


wk.ui.cli.print_colored(
  (wk.cfg.main.KIT_NAME_FULL, ': ', 'Debug Console'),
  ('GREEN', None, 'YELLOW'),
  sep='',
  )
print('')
